import { Book } from "./types";
interface Options {
    /**
     * The audible site locality to get the book data from — Default: `us` | Options: `us`, `ca`, `gb`, `au`, `fr`, `de`, `it`
     */
    site?: string;
    /**
     * Whether or not to get the full author information for each author.  This will add the author's bio and photo urls but it will take more time as their page must be pulled and parsed
     */
    getAuthors?: boolean;
}
/**
 * Get all Audible details about an Audiobook from its ASIN
 *
 * @param asin - Amazon Standard Identification Number, Amazon's unique ID that they assign to all of their products
 * @param opts - The optional arguments
 * @returns The parsed book data
 */
export default function getAudibleBook(asin: string, opts?: Options): Promise<Book>;
export {};
//# sourceMappingURL=get-audible-book.d.ts.map